/*
 Theme Name:   Moesia Child
 Theme URI:    -
 Description:  Moesia Child Theme for Building Bridges
 Author:       Greg Bonin
 Author URI:   -
 Template:     moesia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom
 Text Domain:  moesia-child
*/

.panel.widget .widget-title, .so-panel.widget .widget-title {
  font-size: 36px;
  margin-bottom: 40px;
  padding-bottom: 10px;
}

.btn-donate {
  margin: 10px;
  border-radius: 4px;
  padding: 1em;
  background-color: #1e73be;
  border: 0px none;
  color: #ffffff;
  font-weight: bold;
}

section .widget-title {
  font-size: 36px;
}

.btn-default.a:hover, .btn-default.a:focus {
  text-decoration: none;
  color: #FFF;
}

.welcome-desc {
  margin-top: 50px;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 2em;
  font-weight: bold;
  text-shadow: 0 0 8px #222, 0 0 8px #000
}

.employee-photo, .employee-photo img {
  border-radius: 40px;
}

.panel.widget, .so-panel.widget {
  padding: 40px 30px;
}

.widget-area .textwidget {
  color: #333;
}